RubyGems Navigation menu

Dependencias inversas para rutter Latest version of the following gems require rutter

Total de descargas 6.812

Para esta versión 312

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 2.5.0

Versión de Rubygems requerida: >= 2.5.0

Enlace: